<!DOCTYPE html>
<html>
<head>
    <title>ログアウトのページ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="img11">
    <div class="container">
        <div class="col-5 mx-auto">

            <div class="kousin"></div>
            <h1 class = dekaku>ログアウト</h1>
        </div>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
        <div class="col-4 mx-auto">
             <div class="col-10
                         mx-auto">
            <a href="mypageA.html" class="badge badge-success hiroku">Myページへ</a>   
    </div>
        </div>
    </div>
</body></html>